a:link {
    color: #D94126;
    background-color: transparent;
    text-decoration: none;
}

a:visited { 
    color: #D94126;
    background-color: transparent;
    text-decoration: none;
}

a:hover {
    color: white;
    background-color: transparent;
    text-decoration: none;
}

.primary, .tertiary {
    color: #D94126;
}

.secondary {
    color: #FFD55F;
}

.background{
    background-image: url(images/pattern.svg);
    background-size: 30vw;
    background-color: #FFC82C;
}

h1 {
    font-size: 8vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: 800;
    font-style: normal;
    line-height: 1.3em;
}

h2 {
    font-size: 5vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: 800;
    font-style: normal;
    line-height: 1.3em;
    margin-block-start: 0.5em;
    margin-block-end: 0;
}

h3 {
    font-size: 3.5vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: 300;
    font-style: italic;
    line-height: 1.3em;
    margin-block-start: 3em;
    margin-block-end: 0;
}

h4 {
    font-size: 3.5vw;
    font-family: ibm-plex-mono,sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: 1em;
    margin-block-start: 0;
    margin-block-end: 0;
}

h5 {
    font-size: 2vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: 800;
    font-style: normal;
    text-transform: uppercase;
    line-height: 1.3em;
    margin-block-start: 2em;
    margin-block-end: 0;
}

h6 {
    font-size: 2vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: 300;
    font-style: italic;
    line-height: 1.3em;
    margin-block-start: 0.5em;
    margin-block-end: 0;
}

p {
    font-size: 5vw;
    font-family: ibm-plex-mono,sans-serif;
    font-weight: normal;
    font-style: normal;
    line-height: 1.3em;
    margin-block-start: 0;
}

.svg {
    margin: auto;
    display: block;
    max-height: 266px;
    max-width: 400px;
    min-width: 200px;
    min-height: 150px;
}

.section {
    position: relative;
    text-align: center;
}

.footer {
    margin-block-end: 100px;
}

.emphasis {
    position: absolute;
    z-index: -1;
    left: -4vw;
    right: 0;
    top: -4vw;
}

.img {
    width: 60vw;
    height: auto;
    max-width: 540px;
    /* max-height: 100vh; */
    display: block;
    margin: 6vh auto;
    border: 1vw solid white;
}

.container {
    padding-top: 60px;
    max-width: 960px;
    margin: auto;
}

.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 8em 10vw;
    background-color: white;
    border: 10px solid white;
}

.img-span{
    width: 100%;
    max-width: 300px;
    height: auto;
    display: block;
}

.wide-column {
    text-align: left;
    flex: 75%;
    margin: 0 2em;
}

.wide-column h3{
    margin-block-start: 0em;
}

.narrow-column {
    flex: 50%;
    margin: 0;
}

@media screen and (min-width: 960px) {
    h1 {
       font-size: 80px;
    }

    h2 {
        font-size: 50px;
     }

    h3 {
        font-size: 35px;
    }

    h4 {
        font-size: 35px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 20px;
    }

    p {
        font-size: 50px;
    }

    .img {
        border: 10px solid white;
    }

    .emphasis {
        left: -20px;
        top: -60px;
    }

    .row {
        margin: 8em 100px;
    }
}